version: 2.0
artifacts:
  -
    description: Collect file fls information to create a bodyfile.
    supported_os: [linux]
    collector: command 
    foreach: mount -t ext2,ext3,ext4 | sed 's/(.*)//g'
    command: fls -r -m "$(echo %line%|grep -Po '(?<=on ).*(?= type)')" "$(echo %line% | grep -Po '.*(?= on)')"
    output_file: fls_%line%_bodyfile.txt
